Subject: VMS Pine 3.91beta2

From: [email-masked] (Michael Parson)
Date: 6 Dec 1994 18:02:46 GMT

This morning, I went out and ftp-ed pine 3.91 beta 2 from 
lenin.cc.rochester.edu.  After editing the appropriate vmsbuild.com files 
for my system, I started to compile it.  Woah....  After about ten 
minutes, it gets thru the c-client, pico, then crashes on pine.  After 
looking thru the compilation notes, I see that it choked on the nntp 
stuff.  Well, our users don't need pine to read news, they can use other 
VMS newsreaders like vnews =)  So, I took out the nntp references from 
all the build files.  Still no dice :/

I have previously compiled and used pine 3.90 on our system but it had a 
few bugs that made it unusable to the end users, so I scrapped it.  I 
have 3.91 running on my Unix system with no problems and I'd really like 
to get it on my VMS system.

We are running on a MicroVAX 3800 running OpenVMS 6.0 and Multinet 3.3.  
Has anyone been able to get a workable version running on a similar 
setup?  If so, do you have any suggestions to offer?  I'm not a C 
programmer, so I can't really make a whole lot out of some of the errors...

Thank you for any help.

-- 
Michael Parson                          University of Texas at Brownsville
Unix Systems Administrator              Academic Computing
Email: [email-masked]                  Phone: 210-982-0280
IRC: Roloc                              Using Commodores since 1984